Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
manunkind
Client


Joined: Apr 26, 2004
Posts: 368
Location: Albuquerque, NM

PostPosted: Mon Jul 10, 2006 6:55 pm Reply with quote

I just started updating to the newest version of NS and I saw that there's a bunch of edits for the index.php file in the Your Account module. When we have CNBYA installed, these lines of code are not in there and we can't make the required edits.

So my question is....are we not able to install NS 2.5 if we have CNBYA installed? Or can NS still be installed and effective without the Your Account edits?

_________________
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Mon Jul 10, 2006 7:02 pm Reply with quote

If I remember correctly, the edits in the Your Account were to close some security holes that don't exist in CNBYA. Of course, you should always backup everything before making changes, but why not test it? I think it should work.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
manunkind
PostPosted: Mon Jul 10, 2006 7:07 pm Reply with quote

I just mainly wanted to know that NS would still be 100% effective. I don't want to do all that work and then find out that NS isn't blocking anything at all because it's missing these edits.

My main concern is will my site be protected without these Your Account edits?
 
kguske
PostPosted: Mon Jul 10, 2006 8:45 pm Reply with quote

Right. Since the security hole isn't in CNBYA, it doesn't need that modification. NukeSentinel will continue to protect.
 
manunkind
PostPosted: Mon Jul 10, 2006 8:51 pm Reply with quote

Great, thanks! Smile

I have it installed now and it seems fine.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©